/* input(218,23): run-time error CSS1038: Expected hex color, found '#undefined' */
@media only screen and (max-width: 600px) {
    #lp-pom-root {
        display: block;
        background: rgba(62,62,62,1);
        border-style: none;
        margin: auto;
        padding-top: 0px;
        border-radius: 0px;
        min-width: 320px;
        height: 1174px;
    }

    #lp-pom-block-557 {
        display: block;
        background: rgba(255,255,255,1);
        border-style: solid;
        border-width: 1px;
        border-color: #cdcdcd;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0px;
        border-radius: 0px;
        width: 100%;
        height: 73px;
        position: relative;
    }

    #lp-pom-image-582 {
        display: block;
        background: rgba(255,255,255,0);
        left: 63px;
        top: 7px;
        z-index: 20;
        position: absolute;
    }

    #lp-pom-text-597 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 19.5px;
        top: 44px;
        z-index: 23;
        width: 347px;
        height: 30px;
        transform: scale(0.81);
        transform-origin: 0 0;
        -webkit-transform: scale(0.81);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-block-535 {
        display: block;
        background: rgba(0,0,0,0.4);
        background-image: url(/images/hq/b6117843-mortgage-refinance-comparison-reviews_10000000bo0fa0i800001o.jpg?v=owrwqxWFje_M46xgeOSptTP4xsA);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        border-style: none;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0px;
        border-radius: 0px;
        width: 100%;
        height: 786px;
        position: relative;
    }

    #lp-pom-text-537 {
        display: none;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 0px;
        top: 81px;
        z-index: 13;
        width: 641px;
        height: 172px;
        transform: scale(0.5);
        transform-origin: 0 0;
        -webkit-transform: scale(0.5);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-box-573 {
        display: block;
        background: rgba(255,255,251,0.86);
        border-style: solid;
        border-width: 1px;
        border-color: #ccc;
        border-radius: 0px;
        left: 0px;
        top: 197px;
        z-index: 1;
        width: 318px;
        height: 575px;
        position: absolute;
    }

    #lp-pom-text-538 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 3px;
        top: 25px;
        z-index: 2;
        width: 362px;
        height: 38px;
        transform: scale(0.8);
        transform-origin: 0 0;
        -webkit-transform: scale(0.8);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-box-539 {
        display: block;
        background: rgba(255,255,255,1);
        border-style: solid;
        border-width: 1px;
        border-color: #aaaaaa;
        border-radius: 8px;
        left: 0.5px;
        top: 59px;
        z-index: 12;
        width: 315px;
        height: 56px;
        position: absolute;
    }

    #lp-pom-image-559 {
        display: block;
        background: rgba(255,255,255,0);
        left: 6px;
        top: 16px;
        z-index: 13;
        position: absolute;
    }

    #lp-pom-text-542 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 3px;
        top: 134px;
        z-index: 6;
        width: 382px;
        height: 38px;
        transform: scale(0.8);
        transform-origin: 0 0;
        -webkit-transform: scale(0.8);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-button-543 {
        display: block;
        border-style: solid;
        border-radius: 5px;
        left: -1px;
        top: 168px;
        z-index: 7;
        width: 153px;
        height: 51px;
        position: absolute;
        background: rgba(255,255,255,1);
        box-shadow: none;
        text-shadow: none;
        color: #282828;
        border-width: 1px;
        border-color: #aaaaaa;
        font-size: 18px;
        line-height: 22px;
        font-weight: 700;
        font-family: Roboto;
        font-style: normal;
        text-align: center;
        background-repeat: no-repeat;
    }

    #lp-pom-text-548 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 3px;
        top: 244px;
        z-index: 8;
        width: 382px;
        height: 38px;
        transform: scale(0.8);
        transform-origin: 0 0;
        -webkit-transform: scale(0.8);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-button-555 {
        display: block;
        border-style: none;
        border-radius: 5px;
        left: 1px;
        top: 489px;
        z-index: 11;
        width: 316px;
        height: 64px;
        position: absolute;
        background: rgba(28,154,13,1);
        box-shadow: none;
        text-shadow: none;
        color: #fff;
        border-width: undefinedpx;
        border-color: #undefined;
        font-size: 24px;
        line-height: 29px;
        font-weight: 700;
        font-family: Roboto;
        font-style: normal;
        text-align: center;
        background-repeat: no-repeat;
    }

    #lp-pom-button-561 {
        display: block;
        border-style: solid;
        border-radius: 5px;
        left: -1px;
        top: 282px;
        z-index: 10;
        width: 153px;
        height: 51px;
        position: absolute;
        background: rgba(255,255,255,1);
        box-shadow: none;
        text-shadow: none;
        color: #282828;
        border-width: 1px;
        border-color: #aaaaaa;
        font-size: 18px;
        line-height: 22px;
        font-weight: 700;
        font-family: Roboto;
        font-style: normal;
        text-align: center;
        background-repeat: no-repeat;
    }

    #lp-pom-button-562 {
        display: block;
        border-style: solid;
        border-radius: 5px;
        left: 164px;
        top: 282px;
        z-index: 9;
        width: 153px;
        height: 51px;
        position: absolute;
        background: rgba(255,255,255,1);
        box-shadow: none;
        text-shadow: none;
        color: #282828;
        border-width: 1px;
        border-color: #aaaaaa;
        font-size: 18px;
        line-height: 22px;
        font-weight: 700;
        font-family: Roboto;
        font-style: normal;
        text-align: center;
        background-repeat: no-repeat;
    }

    #lp-pom-button-563 {
        display: block;
        border-style: solid;
        border-radius: 5px;
        left: 164px;
        top: 168px;
        z-index: 3;
        width: 153px;
        height: 51px;
        position: absolute;
        background: rgba(255,255,255,1);
        box-shadow: none;
        text-shadow: none;
        color: #282828;
        border-width: 1px;
        border-color: #aaaaaa;
        font-size: 18px;
        line-height: 22px;
        font-weight: 700;
        font-family: Roboto;
        font-style: normal;
        text-align: center;
        background-repeat: no-repeat;
    }

    #lp-pom-button-588 {
        display: block;
        border-style: solid;
        border-radius: 5px;
        left: -1px;
        top: 416px;
        z-index: 15;
        width: 153px;
        height: 51px;
        position: absolute;
        background: rgba(255,255,255,1);
        box-shadow: none;
        text-shadow: none;
        color: #282828;
        border-width: 1px;
        border-color: #aaaaaa;
        font-size: 18px;
        line-height: 22px;
        font-weight: 700;
        font-family: Roboto;
        font-style: normal;
        text-align: center;
        background-repeat: no-repeat;
    }

    #lp-pom-button-589 {
        display: block;
        border-style: solid;
        border-radius: 5px;
        left: 164px;
        top: 416px;
        z-index: 16;
        width: 153px;
        height: 51px;
        position: absolute;
        background: rgba(255,255,255,1);
        box-shadow: none;
        text-shadow: none;
        color: #282828;
        border-width: 1px;
        border-color: #aaaaaa;
        font-size: 18px;
        line-height: 22px;
        font-weight: 700;
        font-family: Roboto;
        font-style: normal;
        text-align: center;
        background-repeat: no-repeat;
    }

    #lp-pom-text-590 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 6px;
        top: 355px;
        z-index: 18;
        width: 382px;
        height: 52px;
        transform: scale(0.8);
        transform-origin: 0 0;
        -webkit-transform: scale(0.8);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-box-593 {
        display: block;
        background: rgba(9,108,207,1);
        border-style: solid;
        border-width: 1px;
        border-color: #ccc;
        border-radius: 0px;
        left: -1px;
        top: -52px;
        z-index: 4;
        width: 318px;
        height: 64px;
        position: absolute;
    }

    #lp-pom-text-572 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 13.5px;
        top: 5px;
        z-index: 5;
        width: 346px;
        height: 64px;
        transform: scale(0.84);
        transform-origin: 0 0;
        -webkit-transform: scale(0.84);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-text-579 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 0px;
        top: 90px;
        z-index: 19;
        width: 540px;
        height: 80px;
        transform: scale(0.58);
        transform-origin: 0 0;
        -webkit-transform: scale(0.58);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-block-536 {
        display: block;
        background: rgba(9,57,132,1);
        border-style: none;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0px;
        border-radius: 0px;
        width: 100%;
        height: 313px;
        position: relative;
    }

    #lp-pom-text-560 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 34px;
        top: 1102px;
        z-index: 17;
        width: 252px;
        height: 38px;
        transform: none;
        transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-text-594 {
        display: block;
        background: rgba(255,255,255,0);
        border-style: none;
        border-radius: 0px;
        left: 4.5px;
        top: 942px;
        z-index: 21;
        width: 362px;
        height: 170px;
        transform: scale(0.86);
        transform-origin: 0 0;
        -webkit-transform: scale(0.86);
        -webkit-transform-origin: 0 0;
        position: absolute;
    }

    #lp-pom-image-596 {
        display: block;
        background: rgba(255,255,255,0);
        left: 63px;
        top: 887px;
        z-index: 22;
        position: absolute;
    }

    body {
        color: #ffffff;
    }

    a {
        color: #ffffff;
        text-decoration: none;
    }

    #lp-pom-root .lp-positioned-content {
        top: 0px;
        width: 320px;
        margin-left: -160px;
    }

    #lp-pom-block-557 .lp-pom-block-content {
        margin-left: auto;
        margin-right: auto;
        width: 320px;
        height: 73px;
    }

    #lp-pom-block-535 .lp-pom-block-content {
        margin-left: auto;
        margin-right: auto;
        width: 320px;
        height: 786px;
    }

    #lp-pom-block-536 .lp-pom-block-content {
        margin-left: auto;
        margin-right: auto;
        width: 320px;
        height: 313px;
    }

    #lp-pom-button-543:hover {
        background: rgba(0,152,219,1);
        box-shadow: none;
        color: #fff;
        border-style: solid;
        border-width: 1px;
        border-color: #282828;
    }

    #lp-pom-button-543:active {
        background: rgba(230,161,161,1);
        box-shadow: none;
        color: #282828;
    }

    #lp-pom-button-543 .label {
        margin-top: -11px;
    }

    #lp-pom-button-555:hover {
        background: rgba(224,95,13,1);
        box-shadow: none;
        color: #fff;
    }

    #lp-pom-button-555:active {
        background: rgba(18,139,8,1);
        box-shadow: none;
        color: #fff;
    }

    #lp-pom-button-555 .label {
        margin-top: -15px;
    }

    #lp-pom-image-559 .lp-pom-image-container {
        border-style: none;
        border-radius: 0px;
        width: 24px;
        height: 24px;
    }

        #lp-pom-image-559 .lp-pom-image-container img {
            width: 24px;
            height: 24px;
        }

    #lp-pom-button-561:hover {
        background: rgba(0,152,219,1);
        box-shadow: none;
        color: #fff;
        border-style: solid;
        border-width: 1px;
        border-color: #282828;
    }

    #lp-pom-button-561:active {
        background: rgba(230,161,161,1);
        box-shadow: none;
        color: #282828;
    }

    #lp-pom-button-561 .label {
        margin-top: -11px;
    }

    #lp-pom-button-562:hover {
        background: rgba(0,152,219,1);
        box-shadow: none;
        color: #fff;
        border-style: solid;
        border-width: 1px;
        border-color: #282828;
    }

    #lp-pom-button-562:active {
        background: rgba(230,161,161,1);
        box-shadow: none;
        color: #282828;
    }

    #lp-pom-button-562 .label {
        margin-top: -11px;
    }

    #lp-pom-button-563:hover {
        background: rgba(0,152,219,1);
        box-shadow: none;
        color: #fff;
        border-style: solid;
        border-width: 1px;
        border-color: #282828;
    }

    #lp-pom-button-563:active {
        background: rgba(230,161,161,1);
        box-shadow: none;
        color: #282828;
    }

    #lp-pom-button-563 .label {
        margin-top: -11px;
    }

    #lp-pom-image-582 .lp-pom-image-container {
        border-style: none;
        border-radius: 0px;
        width: 194px;
        height: 33px;
    }

        #lp-pom-image-582 .lp-pom-image-container img {
            width: 194px;
            height: 33px;
        }

    #lp-pom-button-588:hover {
        background: rgba(0,152,219,1);
        box-shadow: none;
        color: #fff;
        border-style: solid;
        border-width: 1px;
        border-color: #282828;
    }

    #lp-pom-button-588:active {
        background: rgba(230,161,161,1);
        box-shadow: none;
        color: #282828;
    }

    #lp-pom-button-588 .label {
        margin-top: -11px;
    }

    #lp-pom-button-589:hover {
        background: rgba(0,152,219,1);
        box-shadow: none;
        color: #fff;
        border-style: solid;
        border-width: 1px;
        border-color: #282828;
    }

    #lp-pom-button-589:active {
        background: rgba(230,161,161,1);
        box-shadow: none;
        color: #282828;
    }

    #lp-pom-button-589 .label {
        margin-top: -11px;
    }

    #lp-pom-image-596 .lp-pom-image-container {
        border-style: none;
        border-radius: 0px;
        width: 194px;
        height: 33px;
    }

        #lp-pom-image-596 .lp-pom-image-container img {
            width: 194px;
            height: 33px;
        }

    #lp-pom-root-color-overlay {
        position: absolute;
        background: none;
        top: 0;
        width: 100%;
        height: 1174px;
        min-height: 100%;
    }

    #lp-pom-block-557-color-overlay {
        position: absolute;
        background: none;
        height: 73px;
        width: 100%;
        ;
    }

    #lp-pom-block-535-color-overlay {
        position: absolute;
        background: rgba(0,0,0,0.4);
        height: 786px;
        width: 100%;
        ;
    }

    #lp-pom-block-536-color-overlay {
        position: absolute;
        background: none;
        height: 313px;
        width: 100%;
        ;
    }

    #lp-pom-box-539-color-overlay {
        position: absolute;
        background: none;
        border-radius: 7px;
        height: 56px;
        width: 315px;
    }

    #lp-pom-box-573-color-overlay {
        position: absolute;
        background: none;
        height: 575px;
        width: 318px;
    }

    #lp-pom-box-593-color-overlay {
        position: absolute;
        background: none;
        height: 64px;
        width: 318px;
    }
}
